:root {
	--main-color: #1c487d;
	--bs-primary: #1c487d;
	--title-color: #1c487d;
	--border-color: #4c688b;
	--border-dark-color: #1c487d;
	--highlight-border-color: #7196c2;
	--border-thickness: 1px;
	--border-radius: 4px;
	--link-color: #4c688b;
	--nav-link-color: #1c487d;
	--link-hover-color: #8fabcb;

	--section-portfolio-bg: #4c688b;
	--section-portfolio-color: #e3e3e3;
	--section-achievements-color: #4c688b;
	--section-contacts-bg: #4c688b;
	--section-partners-bg: #f2f3f5;
	--section-partners-color: #4c688b;
	--section-customers-bg: #f2f3f5;
	--section-customers-color: #4c688b;
	--menu-bg: #4c688b;
	--blur: 0;
}


#header .brand-block .brand-title {
	margin-right: 1rem;
	flex: 1;
	font-size: calc(1.7rem + .25vw);
	font-weight: 700;
}

.designer-page .achievements-block ul li {
    opacity: 1;
    list-style-type: disclosure-closed;
}

.designer-page .achievements-block ul li .date {
    font-size: 1rem;
    font-weight: 300;
}

.exh-victories-content h3 {
	color: var(--main-color);
}

.about-content {
	color: #4c688b;
}

.partner-logo {
	background-color: #fff !important;
}

.content figure, .gallery-photo {
	border-radius: calc(var(--border-radius) * 2);
}

ul.peppermint-dots > li {
	border-radius: 0;
	width: 0.5rem;
	height: 2px;
	margin: 0.3rem;
}

.subtitle {
	color: var(--bs-gray-800);
	font-size: 1rem;
}

.descr {
    margin-top: 1rem;
    font-size: 1rem;
	font-weight: 300;
}
